<?php

namespace App\Traits;

trait WithUserSelector
{
    public function selectAllUsers()
    {
        $this->form->user_ids = array_keys($this->users);
    }

    public function deselectAllUsers()
    {
        $this->form->user_ids = [];
    }
}
